.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {
	outline: none;
}
.slides,
.flex-control-nav,
.flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}
/* ==== Flexslider ==== */
.flexslider-wrap {
	background-color: #fff;	
}
.flexslider {padding: 0; overflow:hidden;position: relative; zoom: 1;}
.flexslider .slides > li { -webkit-backface-visibility: hidden;}
.flexslider .slides img {width: 100%; height: auto;}
.flex-pauseplay span {text-transform: capitalize;}

.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}

.slides > li {display: none;}
.no-js .slides > li:first-child {display: block;}


.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
.flex-container {zoom: 1; position: relative;}

.flex-caption {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;}
.flex-caption {width: 96%; padding: 2%; margin: 0; position: absolute; left: 0; bottom: 0; background: rgba(0,0,0,.3); color: #fff; text-shadow: 0 -1px 0 rgba(0,0,0,.3); font-size: 14px; line-height: 18px;}

.flex-direction-nav { height: 0;display:none; }
.flex-direction-nav li a {width: 32px; height: 67px; margin: -13px 0 0; display: block; background: url(../images/icons.png) no-repeat; position: absolute; top: 43%; cursor: pointer; text-indent: -999em;}
.flex-direction-nav li .next {background-position: -52px 0; right: 0;}
.flex-direction-nav li .prev {left: 0;}
.flex-direction-nav li .prev span {background-position:0px -75px;width:32px;height:67px;}
.flex-direction-nav li .next span {background-position:-52px -75px;width:32px;height:67px;}
/*.flex-direction-nav li:hover .prev {background-position:0px -75px;}*/
/*.flex-direction-nav li:hover .next {background-position:-52px -75px;}*/
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

.flex-control-nav {float:right; display:table; width: auto; position: relative; text-align: center; margin: -40px 25px 0 0;}
.flex-control-nav li {margin: 0 0 0 7px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {
	width: 20px; 
	height: 20px; 
	display: block; 
	background: url('/images/flex-icon.png') no-repeat 0px 0px; 
	cursor: pointer; 
	text-indent: -999em;
}
.flex-control-nav li a:hover {
	background: url('/images/flex-icon.png') no-repeat 0px -31px; 
}
.flex-control-nav li a.active {
	background: url('/images/flex-icon.png') no-repeat 0px -31px;  
	cursor: default;
}